/*
 * $Id: FormValues.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2004-2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/04/21
 */
package feat2.testapp.test5;

import feat2.CommandContext.MultipartFormItem;

public class FormValues {

    private String text;
    private MultipartFormItem file;
    
    public MultipartFormItem getFile() {
        return file;
    }
    public void setFile(MultipartFormItem item) {
        this.file = item;
    }
    public String getText() {
        return text;
    }
    public void setText(String text) {
        this.text = text;
    }

    

}
